
ion-label {
  font-size: medium;
  font-weight: bolder;
  color: #07138f;
}
ion-select {
  height: 1.5rem;
  border-radius: 12px;
  width: 100%;
  padding: 0px 5px 0px 10px !important;
  border: 1px solid black;
  font-size: 10px!important;
}
span{
  font-size: 12px;
}
.card{
    position: relative;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-left: 10px;
    border-radius: 15px;
    overflow: hidden;
}
h1 {
  margin-bottom: 0px;
  font-size: x-large;
  font-weight: bolder;
  color: #07138f;
}
h3{
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: bold;
}
h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #07138f;
}
h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: small;
}
img {
  width: 120px;
  height: 120px;
  object-fit: cover !important;
}
.img {
  width: 50px;
  height: 50px;
  object-fit: cover !important;
  margin-left: auto;
  margin-right: 5px;
}
.v-center {
  display: flex;
  align-items: center;
}
ion-button {
  font-size: 10px;
  --border-radius: 30px;
  height: 1.5rem;
}
#file-input {
  display: none;
}
.contenedor {
  position: relative;
  display: inline-block;
  text-align: center;
}
#label {
  position: absolute;
  top: -20px;
  left: -6px;
  display: inline-block;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  cursor: pointer;
  background: url("../../assets/pencil2.svg") no-repeat #07138f;
  background-size: 58%;
  background-position: center;
}
#label1 {
  position: absolute;
  top: -20px;
  left: -6px;
  display: inline-block;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  cursor: pointer;
  background: url("../../assets/eye-outline.svg") no-repeat #07138f;
  background-size: 58%;
  background-position: center;
}
